<?php

use App\Http\Controllers\api\thirdPart\hengli\PackageController;
use Illuminate\Support\Facades\Route;

/*
地址前缀：api/thirdPart/hengli
*/
Route::group(['prefix'=>'weight'],function(){
    Route::GET('new', "PackageController@new_");        //称重上传
});
